<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <main class="container">
        <div class="box1 box">
            <p>box1</p>
        </div>
        <div class="box2 box">
            <p>box1</p>
        </div>
        <div class="box3 box">
            <p>box1</p>
        </div>
        <div class="box4 box">
            <p>box1</p>
        </div>
        <div class="box5 box">
            <p>box1</p>
        </div>
        <div class="box6 box">
            <p>box1</p>
        </div>
    </main>
</body>
</html>